# Generated by Django 3.2.5 on 2021-09-15 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("auth", "0012_alter_user_first_name_max_length"),
        ("app", "0017_auto_20210915_1507"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="GroupExtend",
            new_name="AdminGroup",
        ),
        migrations.AddField(
            model_name="user",
            name="admin_group",
            field=models.ManyToManyField(
                blank=True,
                help_text="Which courses can this person access as an admin.",
                related_name="admingroups",
                to="app.AdminGroup",
            ),
        ),
    ]
